.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48328c56-d582-e214-b3eb-0d759bbbede0 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e21ef1a-0bf9-a7c9-8297-0e57383a357b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b324b44-88b0-3423-ec64-496756a98976 {
text-align: center !important;
}
.lfr-layout-structure-item-9b543c12-cd1d-1ba8-d79d-bc2d259b3412 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f83c48a-b96d-375b-3e1b-8da038992531 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24ff7cee-3aa5-990d-f238-f9d00d0aa1d7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4af5d518-4813-e878-6de8-8f2006d9747b {
text-align: center !important;
}
.lfr-layout-structure-item-da76c53c-82d3-b1ad-cd92-00d5c0720f52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ddd7513-ab0c-9090-908e-2e745be90d0c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6ae2b30e-c470-3c87-954e-ad1bc7ab77f0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9e56d31b-d955-9f56-53be-e9798f70608a {
display: none !important;
}
.lfr-layout-structure-item-aa218a59-daf9-f1e2-01ee-4555fce23ae0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-591acad3-fdd2-665c-790c-d08ef4e5a9bd {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-819be924-ed56-57aa-f554-110139ef7bbb {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
